{
  "format_version": "1.13.0",
"minecraft:entity": {
  "description": {
    "identifier": "hd:skelecorpse3",
    "is_spawnable": true,
    "is_summonable": true,
    "is_experimental": false
  },
 "components": {
    "minecraft:nameable": {
    },
    "minecraft:health": {
      "value": 1,
      "max": 1
    },
"minecraft:knockback_resistance": {
      "value": 100.0
    },
    "minecraft:is_stackable": {
    },

    "minecraft:collision_box": {
      "width": 0.5,
      "height": 0.5
    },
    "minecraft:movement": {
      "value": 0.0
    },
    "minecraft:behavior.float": {
      "priority": 1
    },
    "minecraft:navigation.walk": {
      "is_amphibious": false,
      "avoid_sun": false,
      "avoid_water": false
    },
    "minecraft:movement.basic": {
    },
    "minecraft:jump.static": {
    },
    "minecraft:can_climb": {
    },
    "minecraft:fire_immune": true,
    "minecraft:behavior.hurt_by_target": {
      "priority": 1
    },
    "minecraft:type_family": {
      "family": [ "slime" ]
    },
    "minecraft:physics": {
    }
  },
  "events": {
    "minecraft:entity_spawned": {

    }
  }
}
}
